Subject: [Diversity] Organizational culture that could potentially foster bias

From: SM <[email-masked]>
Date: Thu, 09 May 2013 02:23:25 -0700

Hi Tom,
At 08:11 30-04-2013, t.p. wrote:
>For me, this came out of the blue.  I have no idea why it is considered
>that the IETF - note, IETF not IAB or IESG or IAOC - has become
>concerned nor what evidence there is of concern.

Several factors may contribute to an organizational culture that 
could potentially foster a "[censored] bias" [1]. "Female victims are 
judged as highly newsworthy".

The IAOC was asked politically inappropriate questions.  It was 
deemed as politically appropriate to provide a safe response.  There 
are questions which should not be asked, even in the IETF.

Regards,
-sm

1. 
http://www.academia.edu/857391/Missing_Children_in_National_News_Coverage_Racial_and_Gender_Representations_of_Missing_Children_Cases

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 9 May 2013 12:09:29 +0100

I dont think that organisation culture develop bias, I think it depends on
the organisation leaders and followers (i.e. followers are majority and
they may be with/without visions). Mostly the org. participants culture
don't represent the organisation culture, IMO it only represents the org
culture if it *follows* the organisation visions. Bias is due to having
different *visions* from the organisational visions.

Old-participants may block new-participants, but IMHO new participants
vision is still closer to the org. visions. I got a worning (in march) from
old-participant leader to be blocked from participating on their wg list, I
think that is bias not org. culture.

AB

On Thu, May 9, 2013 at 10:23 AM, SM <[email-masked]> wrote:

> Several factors may contribute to an organizational culture that could
> potentially foster a "[censored] bias" [1]. "Female victims are judged as
> highly newsworthy".
>
> The IAOC was asked politically inappropriate questions.  It was deemed as
> politically appropriate to provide a safe response.  There are questions
> which should not be asked, even in the IETF.
>
> Regards,
> -sm
>
> 1. http://www.academia.edu/**857391/Missing_Children_in_**
> National_News_Coverage_Racial_**and_Gender_Representations_of_**
> Missing_Children_Cases<http://www.academia.edu/857391/Missing_Children_in_National_News_Coverage_Racial_and_Gender_Representations_of_Missing_Children_Cases>
> ______________________________**_________________
> diversity mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/diversity<https://www.ietf.org/mailman/listinfo/diversity>
>

---

From: SM <[email-masked]>
Date: Thu, 09 May 2013 06:53:06 -0700

Hi Abdussalam,
At 04:09 09-05-2013, Abdussalam Baryun wrote:
>Old-participants may block new-participants, but IMHO new 
>participants vision is still closer to the org. visions. I got a 
>worning (in march) from old-participant leader to be blocked from 
>participating on their wg list, I think that is bias not org. culture.

I read that mailing list.  I could not identify "old-participant 
leader".  What I read was about a person having to take a decision 
because of complaints from other participants.  There is recourse if 
a decision is arbitrary.

One definition of "bias" is: personal and sometimes unreasoned 
judgment.  If someone else was in the position to take the decision, 
would he or she have reached the same conclusion?

Regards,
-sm

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 9 May 2013 15:20:16 +0100

Hi SM,

The leader I ment is a wg co-chair. Where is decision recourse in ietf?
I mean by bias as; some one following others visions not the organisation
visions/goals.
The complaints were about many inputs on the list, which is I think is
strange culture to complain about some one participating frequently, they
want to control my freedom/culture. How can majority persons culture more
reasonable than one person culture. Any input as long as related to ietf
business should be respected not blocked.

> If someone else was in the position to take the decision, would he or she
have reached the same conclusion?

there is always two position making decision (two way communication), so I
see many people not interested to continue participate
(following-position) but in my case I like to make it clear that there is a
problem, other may just make a decision to leave. Leader/managers have a
good position so they remain as long as other side gives up :-)

AB

On Thu, May 9, 2013 at 2:53 PM, SM <[email-masked]> wrote:

> I read that mailing list.  I could not identify "old-participant leader".
>  What I read was about a person having to take a decision because of
> complaints from other participants.  There is recourse if a decision is
> arbitrary.
>
> One definition of "bias" is: personal and sometimes unreasoned judgment.
>  If someone else was in the position to take the decision, would he or she
> have reached the same conclusion?
>
> Regards,
> -sm
>

---

From: SM <[email-masked]>
Date: Thu, 09 May 2013 10:15:50 -0700

Hi Abdussalam,
>The leader I ment is a wg co-chair. Where is decision recourse in ietf?

Part of description for WG co-chair is as follows:

   "The Chair has ultimate responsibility for ensuring that a working
    group achieves forward progress and meets its milestones.  The
    Chair is also responsible to ensure that the working group
    operates in an open and fair manner."

A WG co-chair usually does the work for free.  That person is 
accountable for what happens within the working group.

The recourse is described in RFC 2026.

>I mean by bias as; some one following others visions not the 
>organisation visions/goals.
>The complaints were about many inputs on the list, which is I think 
>is strange culture to complain about some one participating 
>frequently, they want to control my freedom/culture. How can 
>majority persons culture more reasonable than one person culture. 
>Any input as long as related to ietf business should be respected not blocked.

I sometimes hear the "they want to control my freedom" argument from 
people located in a country within North America.  On reading the 
message at 
http://www.ietf.org/mail-archive/web/diversity/current/msg00045.html 
I see that you are located in Africa.  It seems that a country in 
North America and a country in Africa have something in common.

If every WG participant sends a message for each message posted by 
other WG participants the effect is a lot of messages to the mailing 
list.  This is usually where the mailing list moderator sends out a 
polite note.  There might be an expectation that the WG participants 
will be understanding.

I don't understand the comment about majority persons culture.  I 
don't have any opinion about what is reasonable within an IETF 
context.  The WG Chair is responsible for identifying what IETF 
business can be discussed on the WG mailing list.

>there is always two position making decision (two way 
>communication), so I see many people not interested to continue 
>participate (following-position) but in my case I like to make it 
>clear that there is a problem, other may just make a decision to 
>leave. Leader/managers have a good position so they remain as long 
>as other side gives up :-)

Working for free is usually not considered as a good position.

Regards,
-sm

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 9 May 2013 19:39:41 +0100

Participants are also responsible to comment on all internet work done or
work in progress. Why do we comment on the volume of input as long as
people are happy to volunteer in management or participation? If the volume
of input increase we will need increase in the number of chairs or
managers. This is normal, why don't we think of scenario of volume of input
reason is the volume of participants not the number of input per
participant.

Assume we get one million ietf subscriber just send one comment per week in
the IETF, should we block all or choose which to block, my solution is to
increase managers to accept all and react for progress (we already have one
million volunteers so use it).

IMHO, there is no excuse of not able to handle input volume, if you are not
able increase number of management to make progress, but please don't cut
your customers down. Do you mean management in IETF cannot handle future of
the high volume of Internet-community inputs?

AB

On Thu, May 9, 2013 at 6:15 PM, SM <[email-masked]> wrote:

> A WG co-chair usually does the work for free.  That person is accountable
> for what happens within the working group.
>
> people located in a country within North America.  On reading the message
> at http://www.ietf.org/mail-**archive/web/diversity/current/**
> msg00045.html<http://www.ietf.org/mail-archive/web/diversity/current/msg00045.html>I see that you are located in Africa.  It seems that a country in North
> America and a country in Africa have something in common.
>
> If every WG participant sends a message for each message posted by other
> WG participants the effect is a lot of messages to the mailing list.  This
> is usually where the mailing list moderator sends out a polite note.  There
> might be an expectation that the WG participants will be understanding.
>
> I don't understand the comment about majority persons culture.  I don't
> have any opinion about what is reasonable within an IETF context.  The WG
> Chair is responsible for identifying what IETF business can be discussed on
> the WG mailing list.
>
>
>  there is always two position making decision (two way communication), so
>> I see many people not interested to continue participate

---

From: SM <[email-masked]>
Date: Thu, 09 May 2013 12:42:16 -0700

Hi Abdussalam,
At 11:39 09-05-2013, Abdussalam Baryun wrote:
>Participants are also responsible to comment on all internet work 
>done or work in progress. Why do we comment on the volume of input 
>as long as people are happy to volunteer in management or 
>participation? If the volume of input increase we will need

It's not because a person volunteers that I take him/her for granted.

>IMHO, there is no excuse of not able to handle input volume, if you 
>are not able increase number of management to make progress, but 
>please don't cut your customers down. Do you mean management in IETF 
>cannot handle future of the high volume of Internet-community inputs?

I can only offer an individual opinion.  I do not know what IETF 
management thinks or plans to do.  Customers are people who pay 
me.  I don't have to find an excuse if I am unable to handle input 
volume; I submit a letter of resignation.  In my opinion the Internet 
community tends to be biased when it comes to volunteering for work. :-)

Regards,
-sm

---

From: Abdussalam Baryun <[email-masked]>
Date: Fri, 10 May 2013 07:59:59 +0200

Hi SM

> It's not because a person volunteers that I take him/her for granted.

That is why diversity of volunteering is good for IETF discussions,
that person will try to gain that grant through discuss, work, or
progress.

> I can only offer an individual opinion.

individual opinions are the most important ones, usually managers
should listen to thoes.
>  I do not know what IETF
> management thinks or plans to do.

That is why we need more awareness in IETF, may be they don't know
either. If we don't know the plans, then we may be used by other
organisations. Diversity of management is important.

>  Customers are people who pay
> me.

IMHO, customers are people who use your *product* or use your
organisation products. In IETF our *products* are documents and
standards.

The payment price can be zero as long as your product has no gaurantee
of usefulness.

>  I don't have to find an excuse if I am unable to handle input
> volume; I submit a letter of resignation.

That is always the right decision if not able to do the job. IETF
management still replaces empty positions with new handelers if some
resign.

>  In my opinion the Internet

I think bias depends on the community cultures and their diversity in
IETF. The problem is that many people culture (i.e. way of
life/process) is to work mostly to gain money, and few people
volunteer work to gain users/customers. IMHO, IETF is volunteering its
work for gaining users/participants, and hopefully to be diversed in
its inputs, processes and uses.

Best Wishes
AB